Run of fresh-releases for google-nexus-tools

11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 5.24.3 in watch line
  https://github.com/corbindavenport/nexus-tools/releases .*/v?(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Looking for upstream 5.24.3 in upstream branch <RemoteGitBranch('https://github.com/corbindavenport/nexus-tools.git/', 'master')>.
No upstream upstream-revision format specified, trying tag:5.24.3
No upstream upstream-revision format specified, trying tag:google-nexus-tools-5.24.3
No upstream upstream-revision format specified, trying tag:v5.24.3
No upstream upstream-revision format specified, trying tag:v.5.24.3
No upstream upstream-revision format specified, trying tag:release-5.24.3
No upstream upstream-revision format specified, trying tag:5_24_3_release
No upstream upstream-revision format specified, trying tag:5_24_3
No upstream upstream-revision format specified, trying tag:version-5.24.3
No upstream upstream-revision format specified, trying tag:google-nexus-tools-5_24_3-release
No upstream upstream-revision format specified, trying tag:google-nexus-tools-v5.24.3
brz: ERROR: Unable to find the needed upstream tarball for package google-nexus-tools, version 5.24.3.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 37102555-07cc-40f0-a1cc-83884d413494 is working
  • ☑ no relevant previous merge proposals